Public Class IEUserControl
    Public Property Url As String
        Get
            Return WB.Url.ToString
        End Get
        Set(ByVal value As String)
            WB.Navigate(value)
        End Set
    End Property
    Private Sub FolderUserControl_Resize(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Resize
        
    End Sub
End Class
